#google-maps{
    display: flex;
    flex-direction: column;
    width: 100%;
}

.mapa-saorus{
    margin: auto;
    width: 100% !important;
    height: 800px;
}
.map-content{
    margin: auto;
    width: 100% ;
}
.mapa-direccion{
    display: grid;
    grid-template-columns: 33% 33% 33%;
    width: 85%;
    bottom: 1.5rem;
    margin: auto;
    border-radius: 1rem;
    padding-top: 2rem;
    padding-bottom: 2rem;
    padding-right: 2rem;
}
.mapa-direccion .card-info-mapa{
    grid-column: 1/4;
}
.card-info-mapa{
    width: 100%;
}
.title-contact{
    font-size: 44px;
}
.contenedor-mapa-item{
    display: flex;
    flex-direction: column;
    align-items: center;
    border: 2px #007aff solid;
    border-radius: 10px;
    margin: 10px;
    padding: 10px;
    box-shadow: 2px 2px 15px 0 rgb(66 1 131 / 30%);
}

.contenedor-mapa-item img{
    width: 50px;
}

.contenedor-mapa-item div{
    text-align: center;
}

@media (max-width:1200px){
    .mapa-direccion{
        align-items: center;
        justify-content: center;
        position: inherit;
        margin-top: 2rem;
        flex-direction: column;
        padding-right: 0;
        width: 85%;
    }
    .contenedor-mapa-item{
        width: 60%;
        margin: 10px auto;
        grid-column: 1/4;
    }
}